.ccS1 {
  --cassiopeia-color-primary: #2F9C95;
  --cassiopeia-color-hover: #174F4B;
  --cassiopeia-color-link: #1C5E5A;
}

.navbar {width:100%;margin:auto;}


.header.container-header {
  background-color:white;
background-image:none;
}
  
.container-below-top {
  background-color:white;

  color:#B59410;
  font-weight:600;
  font-size:1.2rem;
}

p.siteName {font-size:1.6rem;}


.navbar ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
  overflow: hidden;
  background-color: #333333;
}

.navbar ul li {
  float: left;
}

.navbar ul li a {
  display: block;
  color: white;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
}

.navbar ul li a:hover {
  background-color: #111111;
}